Source: yara-python
Section: python
Priority: optional
Maintainer: Emanuele Acri <crossbower@kali.org>
Uploaders: Raphaël Hertzog <buxy@kali.org>
Build-Depends: debhelper (>= 9), libyara-dev (>= 1.7), python-all-dev, libpcre3-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/yara-project/
Vcs-Git: git://git.kali.org/packages/yara-python.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/yara-python.git;a=summary

Package: python-yara
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python library to identify and classify malware samples
 With YARA you can create descriptions of malware families based on textual or
 binary patterns contained on samples of those families. Each description
 consists of a set of strings and a Boolean expression which determines its
 logic.
 .
 This package provides the python extension (built on top of libyara).
